JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AudioDeviceManager.h File Reference

## Classes
class | AudioDeviceManager
| Manages the state of some audio and midi i/o devices. More...
struct | AudioDeviceManager::AudioDeviceSetup
| This structure holds a set of properties describing the current audio setup. More...
struct | AudioDeviceManager::LevelMeter
| A simple reference-counted struct that holds a level-meter value that can be read using getCurrentLevel(). More...